<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate_docs.sh -->




# bugreport

## Description


Generate a bug report.
## Usage:


```bash
usage: bugreport [-h] [--run-browser | --use-gh]

```
## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-b`|`--run-browser`||Open browser on github/issues/new (default: %(default)s)|
|`-g`|`--use-gh`||Create issue using Github CLI (default: %(default)s)|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
